<div class="menubar">
			<ul id="bottommenu">
				<li><a href="/about/" title="General information about Debconf">About DebConf</a></li>
				<li><a href="/news/" title="Latest news about Debconf">News</a></li>
				<li><a href="/venue/" title="Information about the venue">About Mexico</a></li>
				<li><a href="/debianday/" title="Information about DebianDay">DebianDay</a></li>
				<li><a href="http://lists.debconf.org/mailman/listinfo" title="various related mailing lists">Mailing lists</a></li>
				<li><a href="http://wiki.debian.org/?DebConf6" title="various wiki pages">Wiki</a>&nbsp;</li>
				<li><a href="/blog" title="The organiser's blog">Blog</a>&nbsp;</li>
			</ul>
		</div>
